img{behavior:url("css/iepngfix.htc");}
/*區域位置*/
#slide-runner {width:1004px;height:353px;overflow:hidden;position:absolute;}
/*圖片*/
#slide-holder img {float:left;margin:0px;display:none;position:absolute;}
/*敘述標籤*/
#slide-controls {right:0px;bottom:0px;width:960px;height:46px;display:none;position:absolute;}
#slide-controls p.text {float:left;color:#ffffff;display:inline;font-size:0px;line-height:0px;}
/*球文字連結*/
#slide-nav {position:absolute;right:5px;top:12px;height:8px;display:inline;margin:8px 4px 0 0;}
#slide-nav a {width:9px;height:9px;display:inline;margin:0 10px 0 0;line-height:0px;font-size:0px;color:#ffffff;}
/*球被按的樣式*/
#slide-nav a.on {background:url(../../images/ball.png) 0px -9px;}
#slide-nav a {background:url(../../images/ball.png);__*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src='images/ball.png' );_background:no-repeat;width:9px;height:9px;display:inline-block;_cursor:pointer;}
div#nav ul li a {background :url(../../images/ball.png) no-repeat;}
